<div class="breadcrumbs overlay" data-stellar-background-ratio="0.7">
	
</div>

<div class="container">
    <div class="row my-4">
        <div class="col-md-12">
            <ul class="booking-journey">
                <li class="done">
                    <a class="item" href>
						Search
						<i class="icon-tick-bold"></i>
					</a>
				</li>
                <li class="done">
                    <span class="item">
						Choose Flight <i class="icon-tick-bold"></i>
					</span>
				</li>
                <li class="done">
                    <span class="item">
						Choose Hotel <i class="icon-tick-bold"></i>
					</span>
				</li>
                <li class="done">
                    <span class="item">
						Choose Room <i class="icon-tick-bold"></i>
					</span>
				</li>
                <li class="done">
                    <span class="item">
						Choose Extras <i class="icon-tick-bold"></i>
					</span>
				</li>
                <li class="active">
                    <span class="item">
						Book
					</span>
				</li>
			</ul>
		</div>
	</div>
	
    <div class="row my-4">
        <div class="col-md-12">
            <h3>
                Book Your Holiday
			</h3>
		</div>
	</div>
	<div class="row"> 
		<div class="col">
			<div class="card book-review mb-4">
				<div class="card-body">
					<div class="row">
						<div class="col-md-4">
							<figure class="my-0">
								<img src="{{hotelResp1.galleries[0].path}}" />
							</figure>
						</div>
						<div class="col-md-8 pt-3">
							<div class="row">
								<div class="col-md-12">
									<div class="row">
										<div class="col-md-12">
											<h5>{{hotelResp1.name}}</h5>
											<ul class="sc-c-listing-card__ratings inline-info-list">
												<li ng-repeat="i in getNumber(5) track by $index">
													<i class="fa fa-star" aria-hidden="true"></i>
												</li>
											</ul>
											<p><a href class="hyperlink"><i class="o-icon-label__icon icon-pin"></i> {{hotelResp1.address}}</a></p>
											<p>{{hotelResp1.occGroups[0].roomInfos[0].roomType}}</p>
										</div></div>
										
										<div class="row">
											<div class="col-md-8">
												<div class="calendar-date">
													<div class="part head">
														Check-In
													</div>
													<div class="part body">
														<div class="date">{{hotelResp.checkInDate.split('-')[0]}}</div>
														<div class="month">{{hotelResp.checkInDate.split('-')[1]}} {{hotelResp.checkInDate.split('-')[2]}}</div>
														<div class="day"></div>
													</div>
												</div>
												<div class="calendar-date">
													<div class="part head">
														Check-Out
													</div>
													<div class="part body">
														<div class="date">{{hotelResp.checkOutDate.split('-')[0]}}</div>
														<div class="month">{{hotelResp.checkInDate.split('-')[1]}} {{hotelResp.checkInDate.split('-')[1]}}</div>
														<div class="day"></div>
													</div>
												</div>
											</div>
											<div class="col-md-4 text-right pt-5">
												<p class="pt-5"><a uisref="holidaySearchResult" class="link"><i class="icon-return"></i> Change Hotel</a></p>
											</div>
										</div>
										
										
								</div></div>
						</div>
					</div></div></div></div>
	</div>
    
	<!-- <div class="row my-4"> -->
	<!-- <div> -->
		<div ng-include="'views/holiday/common/flightInfo.html'"></div>
       
	<!-- </div>  -->
	<form name="passengerForm">
    <div class="card book-review mb-4">
        <h5 class="card-header">Contact Details
            <button type="button" class="btn btn-select btn-outline btn-signin-header" ng-click="signIn();">
                Sign in to book faster
			</button>
		</h5>
        <div class="card-body" >
            
            <p class="card-text">Please enter your information in English</p>
            <div class="row mt-2">
			
                <div class="col-md-5">
				<label>Email</label><span class="red">*</span>
                    <div class="input-group">
                        <div class="input-group-prepend">
                            <span class="input-group-text" id="basic-addon1"><i class="fa fa-envelope-o" aria-hidden="true"></i></span>
						</div>
                        <input type="email" class="form-control" id="exampleInputEmail1" placeholder="abc@xyz.com" required autocomplete="off"/>
					</div>
				</div>
                <div class="col-md-5" ng-show="showSignIn">
				<label>Password</label><span class="red">*</span>
                    <div class="input-group">
                        <div class="input-group-prepend">
                            <span class="input-group-text" id="basic-addon2"><i class="fa fa-lock" aria-hidden="true"></i></span>
						</div>
                        <input type="password" class="form-control" id="pass" name="pass" placeholder="Enter Password" />
					</div>
				</div>
				<div class="col-md-5" ng-hide="showSignIn">
				<label>Contact</label><span class="red">*</span>
                    <div class="input-group">
                        <div class="input-group-prepend">
                            <span class="input-group-text" id="basic-addon3"><i class="fa fa-phone" aria-hidden="true"></i></span>
						</div>
                        <input type="text" class="form-control" name="contact" id="contact" maxlength="10" autocomplete="off" placeholder="Enter Mobile Number" onkeyup="this.value=this.value.replace(/[^0-9]/g, '')" required/>
					</div>
				</div>
                
			</div>
            
            
	</div>
		</div>
	
    <div class="card book-review">
        <h5 class="card-header">Guest Details &nbsp;<span class="cardErr">{{errMsg}}</span></h5>
        <div class="card-body ">
            <p class="card-text">Names must be entered in full and should be spelt as they appear on the passengers passport.</p>
            <div ng-repeat="rooms in hotelResp1.occGroups">
				<h6>Room {{$index + 1}}</h6><br/><br/>
				<div class="traveller adultTrvlr" ng-repeat="adult in getNumber(rooms.roomGrpBean.adultCount) track by $index">
					<h6>Adult{{$index+1}}</h6>
					<div class="row passenger-row">
						<div class="col-md-3">
							<label>Title</label><span class="red">*</span>
							<select name="title" class="form-control" id="salutation_{{$index}}" autocomplete="off">
								
								<option value="Mr">Mr</option>
								<option >Mrs</option>
								<option>Miss</option>
							</select>
						</div>
						<div class="col-md-3">
							<label>Given Nme</label><span class="red">*</span>
							<input type="text" class="form-control" id="afname_{{$index}}" autocomplete="off" onkeyup="this.value=this.value.replace(/[^A-Za-z]/g, '')" placeholder="Given Name" required/>
						</div>
						<div class="col-md-3">
							<label>Last Name</label><span class="red">*</span>
							<input type="text" class="form-control" id="alname_{{$index}}" autocomplete="off" placeholder="Sur Name" onkeyup="this.value=this.value.replace(/[^A-Za-z]/g, '')" required/>
						</div>
						<div class="col-md-3">
							<label>Date of Birth</label><span class="red">*</span>
							<div class="input-group">
								<div class="input-group-prepend">
									<span class="input-group-text" id="basic-addon1"><i class="icon-calendar"></i></span>
								</div>
								<input type="text" class="form-control adatepicker" autocomplete="off" id="adateOfBirth_{{$index}}" name="adatepicker" ng-model="date" placeholder="dd/mm/yyyy" required/>
							</div> 
							
						</div>
					</div>
					
					<div class="row passenger-row">
						
						<div class="col-md-3">
							<label>Contact</label><span class="red">*</span>
							<input type="text" class="form-control" autocomplete="off" placeholder="ex: 971 55775577" onkeyup="this.value=this.value.replace(/[^0-9]/g, '')" maxlength="10" id="aphone_{{$index}}" required/>
						</div>
						<div class="col-md-3">
							<label>E-mail</label><span class="red">*</span>
							<input type="text" class="form-control" autocomplete="off" placeholder="E-mail" id="amail_{{$index}}" required/>
						</div>
						
						<div class="col-md-3">
							<label>Nationality</label>
							<select class="form-control" name="anationalityVal_{{$index}}" id="anationalityVal_{{$index}}" ng-model="passadults.nationalityVal">
								<option value="Select">Select</option>
								<option value="{{nation.code}}" autocomplete="off" ng-repeat="nation in nationality1">{{nation.displayname}}</option>
							</select>
						</div>
						<div class="col-md-3">
							<label>Passport No.</label><span class="red">*</span>
							<input type="text" class="form-control" autocomplete="off" placeholder="Passport No" id="apassport_{{$index}}" required/>
						</div>
					</div>
					
				</div><hr/>
			</div>
		</div>
	</div>
	
	<div class="card book-review mb-4">
	<h5 class="card-header">Payment Method
		
	<img src="images/card/master.png">

	<img src="images/card/visa.png">
		</h5>
	<div class="card-body">
	<div class="row">
	<div class="col-md-2">
	<label>Card Number</label><span class="red">*</span>
		<input type="text" name="cardNo" id="cardNo" onkeyup="this.value=this.value.replace(/[^0-9]/g, '')" ng-change="payNow();" ng-model="paymentDetail.cardNo" placeholder="Card Number" class="form-control" autocomplete="off" maxlength="19" required/>
		</div>
		<div style="padding-top: 30px;">
		<img ng-show="showCard" src="images/card/{{path}}.png" ><span class="cardErr" ng-show="message">Invalid Card</span></div>
	<div class="col-md-3">
	<div class="row">
		<div class="col-md-6">
		<label>Expiry Month</label><span class="red">*</span>
			<!-- <input type="text" name="expire" id="expiremonth" ng-model="paymentDetail.expireMonth" placeholder="Expire MM" class="form-control" uib-typeahead="months for months in month | filter:$viewValue | limitTo:8" maxlength="2" autocomplete="false" required/> -->
			<select class="form-control" name="expire" id="expiremonth" ng-model="paymentDetail.expireMonth" autocomplete="off">
				<option value="">Select MM</option>
				<option>01</option><option>02</option><option>03</option><option>04</option><option>05</option><option>06</option>
				<option>07</option><option>08</option><option>09</option><option>10</option><option>11</option><option>12</option>
				</select>
			</div>
		<div class="col-md-6">
		<label>Expiry Year</label><span class="red">*</span>
			<!-- <input type="text" name="expire" id="expireYrs" ng-model="paymentDetail.expireYear" placeholder="Expire YYYY" class="form-control" autocomplete="false" uib-typeahead="years for years in year | filter:$viewValue | limitTo:8" maxlength="2" required/> -->
			<select class="form-control" name="expire" id="expireYrs" ng-model="paymentDetail.expireYear" autocomplete="off">
				<option value="">Select YY</option>
				<option>18</option><option>19</option><option>20</option><option>21</option><option>22</option><option>23</option>
				<option>24</option><option>25</option><option>26</option><option>27</option><option>28</option><option>29</option>
				<option>30</option><option>31</option><option>32</option><option>33</option><option>34</option><option>35</option>
				</select>
			</div>
		</div>
		
		
		</div>
	<div class="col-md-2">
	<label>CVV</label><span class="red">*</span>
		<input type="password" name="cvv" id="cvv" onkeyup="this.value=this.value.replace(/[^0-9]/g, '')" ng-model="paymentDetail.cvv" placeholder="CVV" class="form-control" autocomplete="off" maxlength="3" required/>
		</div>
	<div class="col-md-2">
	<label>Cardholder Name</label><span class="red">*</span>
		<input type="text" name="cardname" id="cardName" onkeyup="this.value=this.value.replace(/[^A-Za-z]/g, '')" ng-model="paymentDetail.cardName" placeholder="Cardholder Name" class="form-control" autocomplete="off" required/>
		</div>
		</div>
		</div>
	</div>
  
  <div class="card book-review my-4">
        <h5 class="card-header">Payments</h5>
        <div class="card-body">
            <div class="row">
                <div class="col-md-6">
                    Total payable
				</div>
                <div class="col-md-6 text-right total-pay">
                    OMR {{totalFare}}
				</div>
			</div>
		</div>
	</div>
    <p class="my-4">By clicking on <b>'Pay Now'</b> you are agreeing to the <a class="link" href>Terms and Conditions</a> and <a class="link" href>Fare Rules</a>.</p>
	
    <div class="row mb-5">
        <div class="col"></div>
        <div class="col">
			<!-- <input type="submit" class="btn btn-block btn-select btn-details" ng-click="payment(Payment);" value="Pay Now" /> -->
             <button type="submit" class="btn btn-block btn-select btn-details" ng-click="payment(Payment);">
                Pay Now
			</button>  
			<!-- <button type="submit" class="btn btn-block btn-select btn-details">
                Pay Now
			</button>  -->
		</div>
        <div class="col"></div>
	</div>
<form>
	</div>
